<?php
$menu['menu400'] = array (
    array('400000', '바트빌더', BT_ADMIN_URL.'/menu_list.php', 'menu'),
    array('400100', '사이트기본설정', BT_ADMIN_URL.'/main_config.php', 'main_config', 1),
    array('400110', '사이트메뉴구성', BT_ADMIN_URL.'/menu_list.php', 'menu', 1),
    array('400120', '자동레벨업관리', BT_ADMIN_URL.'/autolevel_config.php', 'autolevel', 1),
	array('400300', '페이지관리', BT_ADMIN_URL.'/page_list.php', 'page', 2),
    array('400400', '팝업관리', BT_ADMIN_URL.'/popup_list.php', 'bbs_group', 2)
);